#! /bin/sh
#
# Created by configure

CFLAGS=" -I/home/sjm84/snapshots/gs285/compiled/common-src/packages/iconv/include"; export CFLAGS
LDFLAGS=" -L/home/sjm84/snapshots/gs285/compiled/common-src/packages/iconv/lib"; export LDFLAGS
"./configure" \
"--with-included-apr" \
"--with-layout=BinaryDistribution" \
"--enable-most" \
"--prefix=**APACHE_HOME_OS**" \
"--with-iconv" \
"CFLAGS= -I/home/sjm84/snapshots/gs285/compiled/common-src/packages/iconv/include" \
"LDFLAGS= -L/home/sjm84/snapshots/gs285/compiled/common-src/packages/iconv/lib" \
"$@"
